//Данный плагин для выведения HUD и чат сообщений автоматически
//Очень хорошо заменит стандартные плагины scrollmsg.amxx и imessage.amxx
//
//Установка:
//Файл GHW_Chat_Text.amxx положить в addons\amxmodx\plugins
//Файо GHW_Chat_Text.sma  положить в addons\amxmodx\scripting
//Файл Messages.ini положить в addons/amxmodx/configs
//А легче всего разкинуть все по папкам как в архиве
//
//CVARs:
//Show_Text_Type - 1 - Выводить текст только в чат 
//Show_Text_Type - 2 - Выводить текст как hud сообщение
//Show_Text_Type - 3 - Выводить текст и в чат и в hud
//
//
//Для HUD сообщений
//
//Hud - тут указываете что выводить в hud
//Color - тут указывается цвет сообщения 
//Seconds Before Loop - тут указывается время в секундах 
//Mesage - собственно сообщение
//
//Возможные цвета HUD сообщений:
//Red - Красный
//Green - Зеленый
//Blue - Голубой
//Yellow - Желтый
//Orange - Оранжевый
//Pink - Розовый
//Indigo - Индиго
//
//Пример:
Hud
Red
50
http://cs-strikez.clan.su
//
//
//Для текстового сообщения в чат
//
//Text - выводить в чат
//Seconds Before Loop - время в секундах
//Message - сообщение
//
//Пример:
Text
25
Сборка серверов от http://cs-strikez.clan.su
//
//
//Не забывайте что очень длинные сообщения не проходят и игроки не смогут полность прочитать
//Незабываем паменять карту если ставили плагин при включенном сервере
//В архвиве присутсвует исходник плагина, так что можете добавить ещё своих цветов
//Коды цветов HUD сообщений найти можно здесь http://www.stm.dp.ua/web-design/color-html.php
//Автор плагина: GHW_Chronic
//Опубликовал плагин: vnycha
//Скачано с www.cs-strikez.clan.su
//Ниже пишите свои сообщения
//HUD сообщения
//1)
Hud
Green
70
http://cs-strikez.clan.su
//2)
Hod
Orange
62
Сервер собрал cs-strikez.clan.su
//3)




//4)




//5)




//Сообщения в чат
//1)
Text
40
Сервер собрал Puf - Paf
//2)



//3)



//4)



//5)



//Удачи!!!:)